<?php

//------------------------------------------------------------------------------
// LANGUAGE FILE
// Edit with care. Make a backup first before making changes.
//
// [1] Apostrophes should be escaped. ie: it\'s christmas.
// [2] Take care when editing arrays as they are spread across multiple lines
//
// If you make a mistake and you see a parse error, revert to backup file
//------------------------------------------------------------------------------


$public_accounts  = array(
  'Logga in på mitt konto',
  'Mitt Konto',
  'Ange dina kontouppgifter nedan.',
  'Ange e-mailadressen för ditt konto..',
  'Ange lösenordet för ditt konto..',
  'Logga in',
  'Glömt ditt lösenord?',
  'Konto Meny',
  'Kontrollpanel',
  'Profil',
  'Tidigare ordrar',
  'Önskelista',
  'Sparade sökningar',
  'Skapa ett konto',
  'Logga ut',
  'Radera konto',
  'Typ av konto',
  'Personligt',
  'Företag',
  'Rabatt',
  'Minsta order antal',
  'Max order antal',
  '{count} per produkt',
  '{percent}% på alla produkter',
  'Inte tillgängligt',
  'Minsta summa för utcheckning'
);

$public_accounts_dashboard = array(
  'Hej <b>{name}</b>,<br><br>Välkommen till din kontosida. Använd länkarna för att orientera dig på sidan. Dina senaste <b>{count}</b> inköp visas nedan.',
  'Personligt meddelande'
);

$public_accounts_profile = array(
  'Vänligen uppdatera din profil nedan.',
  'Allmänt',
  'Fakturaadress',
  'Leveransadress',
  'Lösenord',
  'Uppdatera',
  'Ditt för och efternamn',
  'Din e-mail adress',
  'Ange nuvarande lösenord',
  'Ange nytt lösenord',
  'Repetera nytt lösenord',
  'Erhålla nyhetsbrev',
  'Land',
  'Adressrad 1',
  'Adressrad 2 (Valfritt)',
  'Postort',
  'Län',
  'Postnummer',
  'Telefon',
  'Kopiera från Fakturaadress',
  'Kopiera från Leveransadress',
  'Fakturamottagares för och efter namn',
  'Fakturamottagares e-mail adress',
  'Leveransmottagares för och efternamn',
  'Leveransmottagares e-mail adress',
  'Radera Konto',
  'Uppdatera din profil nedan.<br><br><b>Viktigt</b>: Om du använder din önskelista och har leveransklara produkter se då till att din profils leverans adress är korrekt.',
  'Önskelistans leveransområden',
  'Inga områden tillgängliga, var vänlig kontakta oss'
);

$public_accounts_create = array(
  'Skapa ett nytt konto nedan. Alla fält är obligatoriska om de ej så anges.',
  'Allmänt',
  'Fakturaadress',
  'Leveransadress',
  'Lösenord',
  'Uppdatera',
  'Ditt för och efternamn',
  'Din e-mail adress',
  'Ange nuvarande lösenord',
  'Ange nytt lösenord',
  'Repetera nytt lösenord',
  'Erhålla nyhetsbrev <span class="bold">(Valfritt)</span>',
  'Land',
  'Adressrad 1',
  'Adressrad 2 (Valfritt)',
  'Postort',
  'Län',
  'Postnummer',
  'Telefon',
  'Kopiera från Fakturaadress',
  'Kopiera från Leveransadress',
  'Minst <b>{chars}</b> tecken.',
  'Minst <b>{chars}</b> tecken. Måste minst innehålla <b>1</b> Stor &amp; <b>1</b> liten bokstav, <b>1</b> nummer och <b>1</b> special tecken. t.ex: []#*!%()',
  'Fakturamottagares för och efternamn',
  'Fakturamottagares e-mail adress',
  'Leveransmottagares för och efternamn',
  'Leveransmottagares e-mail adress'
);

$public_accounts_validation = array(
  '<i class="fa fa-exclamation fa-fw"></i> Namn &amp; giltig e-mail adress krävs',
  '<i class="fa fa-exclamation fa-fw"></i> Fälten för faktura måste fyllas i',
  '<i class="fa fa-exclamation fa-fw"></i> Fälten för leverans måste fyllas i',
  '<i class="fa fa-exclamation fa-fw"></i> Ange lösenord',
  '<i class="fa fa-exclamation fa-fw"></i> Lösenorden matchar inte, var vänlig och försök igen',
  '<i class="fa fa-exclamation fa-fw"></i> Ogiltigt lösenord, se info nedanför lösenordsrutan',
  '<i class="fa fa-exclamation fa-fw"></i> Ogiltig längd på lösenordet, se info nedanför lösenordsrutan',
  '<i class="fa fa-exclamation fa-fw"></i> Ett konto med denna e-mailadress är redan registrerat, var vänlig och försök igen',
  '<i class="fa fa-check fa-fw"></i> Tack!',
  '<span class="badge">1</span> Kontrollera din e-mails inbox på <b>{email}</b><br><br><span class="badge">2</span> Följ instruktionerna för att aktivera ditt konto',
  '<i class="fa fa-exclamation fa-fw"></i> Giltig e-mailadress och lösenord krävs',
  '<i class="fa fa-exclamation fa-fw"></i> Inget aktivt konto kunde hittas, kontrollera dina uppgifter',
  '<i class="fa fa-exclamation fa-fw"></i> Lösenordet du angav stämmer inte med våra uppgifter, var vänlig och försök igen',
  'Din profil har uppdaterats korrekt',
  '<i class="fa fa-exclamation fa-fw"></i> Var vänlig och ange kontots e-mailadress',
  '<span class="badge">1</span> Kontrollera din e-mails inbox på <b>{email}</b><br><br><span class="badge">2</span> Följ instruktionerna för att byta ditt lösenord',
  '<i class="fa fa-exclamation fa-fw"></i> E-mailen för Faktureringsadressen är ogiltig, vänligen försök igen',
  '<i class="fa fa-exclamation fa-fw"></i> E-mailen för Leveransadressen är ogiltig, vänligen försök igen',
  '<i class="fa fa-exclamation fa-fw"></i> Var vänlig och välj fraktzon för din önskelista',
  '<i class="fa fa-exclamation fa-fw"></i> Din IP är inte tillåten i vårat system'
);

$public_accounts_history = array(
  'Din orderhistorik visas nedan. Om aktiverat så visas även önskelistans varor.',
  'Det finns inga ordrar att visa',
  'Okänt',
  'Faktura',
  'Försäljningsdatum',
  'Orderstatus',
  'Totalt',
  'Ej tillgängligt - Önskelista'
);

$public_accounts_wish = array(
  'Din önskelista visas nedan. Använd dig av följande webbadress för att dela din önskelista med dina vänner.<br><br><div class="wishcode">{url} <a href="{hurl}" onclick="mc_Window(this.href, 350, 600, \'\');return false"><i class="fa fa-info-circle fa-fw"></i></a> <a href="{url}" onclick="window.open(this);return false"><i class="fa fa-external-link fa-fw"></i></a></div>',
  'HTML kod (Webbsidor)',
  'BB kod (Forum)',
  '<a href="{url}">{text}</a>',
  '[url={url}]{text}[/url]',
  'Min önskelista @ {website}',
  'Det vinns inga varor i din önskelista att visa',
  'Produkt',
  'Sparad',
  'Ta bort',
  'Är du säker?',
  'Önskelistans vara blev korrekt borttagen',
  'Redigera önskelistans intro text',
  ' Ange intro text (Visas högst upp på listan om så är aktiverat. Html är inte tillåtet.)',
  'Uppdatera &amp; Stäng'
);

$public_accounts_wish_public = array(
  'Filtrera via kategorier',
  'Sortera via',
  'Rubrik: A - Ö',
  'Rubrik: Ö - A',
  'Pris: Lågt - Högt',
  'Pris: Högt - Lågt',
  'Datum: Nyast',
  'Datum: Äldst',
  'Lågt antal',
  'Önskelista ({name})',
  'Önskelista',
  'Alla kategorier',
  'Alla produkter',
  'Välkommen till min önskelista. Använd länkarna under för att köpa varorna på listan. Tack!',
  'Redigera denna lista'
);

$public_accounts_forgot = array(
  'Erhålla nytt lösenord',
  'Fortsätt',
  'Var vänlig och använd formuläret nedan för att erhålla nytt lösenord för ditt konto',
  'Ange nytt lösenord',
  'Repetera lösenordet',
  'Tack! Var vänlig och välj ditt nya lösenord nedan',
  'Uppdatera &amp; aktivera nytt lösenord',
  '<i class="fa fa-check fa-fw"></i> Ditt lösenord uppdaterades korrekt.<br><br>Vänligen <a href="{url}">logga in</a> på ditt konto.'
);

$public_accounts_saved = array(
  'Dina sparade sökningar visas nedan.',
  'Dina sparade sökningar visas nedan. Sparade sökningar finns endast kvar i <b>{days}</b> dagar.',
  'Namn',
  'Datum den sparades',
  'Ta bort',
  'Det finns inga sparade sökningar att visa',
  'Är du säker?',
  'Den sparade sökningen raderades korrekt'
);

$public_accounts_view_order = array(
  'Visa Order',
  'Din order visas nedan. Om du har frågor beträffande denna order, kontakta oss då via formuläret nedan.',
  'Skickade varor',
  'Nedladdningar',
  'Presentkort',
  'Visa PDF faktura',
  'Tillbaks till orderhistorik',
  'Fakturerad till',
  'Levererad till (om tillämpligt)',
  '<b>E</b>: ',
  '<b>T</b>: ',
  'Kundmeddelande',
  'Denna order har inte slutförts. För närvarande är produktnedladdning (om tillämpligt) inte möjligt. Om denna order väntar på betalning, var då vänlig och följ länken för din betalningsmetod nedan för information om valt betalningssätt.',
  'Om du inte har betalat denna order, vänligen följ länken för din betalningsmetod nedan för information. Om betalning gjorts så kommer denna order att uppdateras strax. Tack!',
  'UPPREPA INKÖP',
  'För att upprepa denna order, klicka på knappen nedan för att snabbt lägga samma varor i kundvagnen igen. Tänk på att vissa varor kan ha ett annat pris än förra gången och att varor vars lagersaldo är noll inte kommer att läggas i kundvagnen. Tack!'
);

$public_accounts_close = array(
 'Är du säker på att du vill radera ditt konto? Du kommer då inte att kunna se dina tidigare lagda ordrar.<br><br>För att radera kontot, klicka på knappen nedanför.',
 'Sista varningen\n\nÄr du säker på att du vill göra det?',
 'Ja, var vänlig och radera mitt konto'
);

$public_accounts_messages = array(
  'Konto verifikation',
  '<i class="fa fa-check fa-fw"></i> Ditt konto verifierades korrekt.<br><br>Var vänlig och <a href="{url}">logga in</a> på ditt konto.',
  'Fel vid verifikation av ditt konto',
  '<i class="fa fa-times fa-fw"></i> Ditt konto har redan verifierats eller så är inte länken längre aktiv.<br><br>Var vänlig och försök att <a href="{url}">logga in</a> på ditt konto.'
);

$public_accounts_disabled = array(
  'Kontot är avstängt',
  'Kontot har stängts av webbshopens ägare.',
  'Var vänlig och kontakta oss (via meddelandeboxen nedan) så snart som möjligt för att reda ut situationen.<br><br>Vi ber om ursäkt för de eventuella besvär detta innebär för er.'
);

?>
