<?php

//------------------------------------------------------------------------------
// LANGUAGE FILE
// Edit with care. Make a backup first before making changes.
//
// [1] Apostrophes should be escaped. ie: it\'s christmas.
// [2] Take care when editing arrays as they are spread across multiple lines
//
// If you make a mistake and you see a parse error, revert to backup file
//------------------------------------------------------------------------------


$msg_coupons               = 'Här kan du skapa rabattkuponger. Kupongerna kan ha en fast rabattsumma, en procentrabatt på totala köpesumman eller erbjudande om fri frakt eller momsfritt (om så tillämpligt). Ett minimumbelopp som kunden måste spendera innan rabatten kan lösas in kan också anges såväl som ett sista datum för inlösen eller restriktioner om vilka kategorier som rabatten inte kan användas i. Håll markören över Hjälptips för mera info:';
$msg_coupons2              = 'Lägg till ny rabattkupong';
$msg_coupons3              = 'Kampanjens namn';
$msg_coupons4              = 'Rabatt kod';
$msg_coupons5              = 'Minsta belopp som måste spenderas';
$msg_coupons6              = 'Förbruknings belopp';
$msg_coupons7              = 'Rabatt';
$msg_coupons8              = 'Grafisk överblick av kuponganvändning de sista 12 månaderna';
$msg_coupons9              = 'Uppdatera rabattkupong';
$msg_coupons10             = 'Ny rabattkupong tillagd';
$msg_coupons11             = 'Rabattkupong uppdaterad';
$msg_coupons12             = 'Rabattkupong raderad';
$msg_coupons13             = 'Hantera rabattkuponger';
$msg_coupons14             = 'Det finns inga rabattkuponger/kampanjer i databasen.';
$msg_coupons15             = '<span class="highlight">{count}</span> rabatter med ett minimum spenderat belopp av <span class="highlight">{min}</span>, gilltiga till <span class="highlight">{expiry}</span> och en rabatt av <span class="highlight">{discount}</span>. <b>Koder</b>: {first} - {last}';
$msg_coupons16             = 'Ingen gräns';
$msg_coupons17             = 'Här kan du se en översikt av kuponganvändandet i denna kampanj:';
$msg_coupons18             = 'Återvänd till Rabattkuponger';
$msg_coupons19             = 'Kod';
$msg_coupons20             = 'Rabatt på <span class="highlight">{discount}</span> applicerad på faktura: <span class="highlight"><a href="?p=sales-view&amp;sale={id}" title="View Sale">#{sale}</a></span>';
$msg_coupons21             = 'Kod: <span class="highlight">{code}</span><br>
                              Användning: <span class="highlight">{usage}</span><br>
                              Utgångsdatum: <span class="highlight">{expiry}</span><br>
                              Min spenderat belopp: <span class="highlight">{min}</span><br>
                              Rabatt: <span class="highlight">{discount}</span><br>
                              Kategori restriktion: <span class="highlight">{cats}</span><br>
                              Aktiverad: <span class="highlight">{enabled}</span>';
$msg_coupons22             = 'Aktivera kuponger';
$msg_coupons23             = 'Fraktfritt ENDAST';
$msg_coupons24             = 'Momsfritt ENDAST';
$msg_coupons25             = 'Rabatten, Fraktfritt, applicerad på faktura: <span class="highlight"><a href="?p=sales-view&amp;sale={id}" title="View Sale">#{sale}</a></span>';
$msg_coupons26             = 'Rabatten, Momsfritt, applicerad på faktura: <span class="highlight"><a href="?p=sales-view&amp;sale={id}" title="View Sale">#{sale}</a></span>';
$msg_coupons27             = 'Denna kampanjen använder inga kuponger.';
$msg_coupons28             = 'Utgångsdatum';
$msg_coupons29             = 'Kod: <span class="highlight">{code}</span><br>
                              Användning: <span class="highlight">{usage}</span><br>
                              Utgångsdatum: <span class="highlight">{expiry}</span><br>
                              Rabatt: <span class="highlight">Free Shipping on ALL orders</span><br>
                              Kategori restriktion: <span class="highlight">N/A</span><br>
                              Aktiverad: <span class="highlight">{enabled}</span>';
$msg_coupons30             = 'Kod: <span class="highlight">{code}</span><br>
                              Användning: <span class="highlight">{usage}</span><br>
                              Utgångsdatum: <span class="highlight">{expiry}</span><br>
                              Rabatt: <span class="highlight">Free Tax on ALL orders</span><br>
                              Kategori restriktion: <span class="highlight">N/A</span><br>
                              Aktiverad: <span class="highlight">{enabled}</span>';

?>
