<?php

//------------------------------------------------------------------------------
// LANGUAGE FILE
// Edit with care. Make a backup first before making changes.
//
// [1] Apostrophes should be escaped. ie: it\'s christmas.
// [2] Take care when editing arrays as they are spread across multiple lines
//
// If you make a mistake and you see a parse error, revert to backup file
//------------------------------------------------------------------------------


$msg_import                = 'Denna funktion låter dig lägga till produkter i mängd från CSV för en snabbare hantering. För att göra importrutinen enklare, så använder detta script fält mappning, baserat
                              på rubrikdata av din csv fil. Detta låter dig att specifiera vilken kolumn i din csv fil som är tillämplig till det relevanta produktfältet i din databas:';
$msg_import2               = 'Denna funktion låter dig mängd addera dina produkt attribut från CSV för en snabbare hantering. För att göra importrutinen enklare, så använder detta script fält mappning, baserat
                              på rubrikdata av din csv fil. Detta låter dig att specifiera vilken kolumn i din csv fil som är tilämplig med det relevanta attributfältet i din databas:';
$msg_import3               = 'CSV Inställningar';
$msg_import4               = 'Importera produkter';
$msg_import5               = 'Rader att läsa';
$msg_import6               = 'Avgänsad/Sluten av';
$msg_import7               = 'Fortsätt';
$msg_import8               = 'Bläddra för CSV';
$msg_import9               = 'Steg 2: Specifiera fält mappning för {count} kolumner';
$msg_import10              = '{count} Produkter importerade';
$msg_import11              = '{count} Attribut importerade till {count2} produkter';
$msg_import12              = 'Importera attribut';
$msg_import13              = 'Avaktiverad';
$msg_import14              = 'Välj produkt kategori';
$msg_import15              = 'Välj produkter';
$msg_import16              = 'Välj kategorier';
$msg_import17              = 'Välj varumärken';
$msg_import18              = 'Steg 1: Ladda upp CSV fil';
$msg_import19              = 'Vänligen ange vilka kolumner i din csv fil som är tillämpliga till attributfälten i din databas. Detta kommer att mappa korrekt fältdata i databasen. Du kan alternativt ange ett nytt värde i boxen som laddar när en kolumn är vald. Detta åsidosätter csv värdet för den kolumnen och kommer att tillämpas på alla attribut i import rutinen.
                              <br><br>Klicka på "Field Information" länken för mera info.';
$msg_import20              = 'CSV kolumn rubriker';
$msg_import21              = 'System Databas Fält';
$msg_import22              = 'Till slut, vänligen specifiera en ny attributgrupp för dessa attribut och specifiera på vilka produkter de ska appliceras på. När du har lagt till dem till en produkt, så kan du använda dig av kopierings funktionen på vilken produktsida som helst, för att mängdkopiera dem till andra produkter. Välj en kategori för att ladda produkter som denna import gäller för:';
$msg_import23              = 'Vänligen specifiera vilka kolumner i din casv fil som är tillämpliga till produktfälten i din databas. Detta kommer att mappa korrekt fältdata i databasen. Du kan alternativt ange ett nytt värde i boxen som laddar när en kolumn är vald. Detta åsidosätter csv värdet för den kolumnen och kommer att tillämpas på alla produkter i importrutinen.
                              <br><br>Click the "Field Information" link for more information.';
$msg_import24              = 'Slutligen, vänligen ange kategori, varumärken och andra statusar tillämpliga i denna import:';
$msg_import25              = 'eller ange nytt värde';
$msg_import26              = 'Aktivera Disqus';
$msg_import27              = 'Fältinformation';
$msg_import28              = 'Om använd, så ska detta mappa till kolumnen produkt namn in din CSV. Max. 250 tecken.';
$msg_import29              = 'Om använd, så ska detta mappa till kolumnen produktbeskrivning i din CSV.';
$msg_import30              = 'Om använd, så ska detta mappa till kolumnen meta nyckelord i din CSV.';
$msg_import31              = 'Om använd, så ska detta mappa till kolumnen meta beskrivning i din CSV.';
$msg_import32              = 'Om använd, så ska detta mappa till kolumnen produkt taggar i din CSV. Kommatecken avskiljer värden.';
$msg_import33              = 'Om använd, så ska detta mappa till kolumnen logiskt nedladdningsvärde i din CSV. Anger ifall produkten är nedladdningsbar. Skall vara 0,1,Yes,No,true or false.';
$msg_import34              = 'Om använd, så ska detta mappa till kolumnen nedladdnings fil i din CSV. Skall vara en server eller en HTTP väg till nedladdningsfilen.';
$msg_import35              = 'Om använd, så ska detta mappa till kolumnen nedladdnings gräns i din CSV. Heltals värde ENDAST.';
$msg_import36              = 'Om använd, så ska detta mappa till kolumnen YouTube video i din CSV. YouTube sida/video kod ENDAST.';
$msg_import37              = 'Om använd, så ska detta mappa till kolumnen lagersaldo i din CSV. Heltals värde ENDAST.';
$msg_import38              = 'Om använd, så ska detta mappa till kolumnen varning om lågt lagersaldo i din CSV. Heltals värde ENDAST.';
$msg_import39              = 'Om använd, så ska detta mappa till kolumnen besöksräknare i din CSV. Heltals värde ENDAST.';
$msg_import40              = 'Om använd, så ska detta mappa till kolumnen produkt kod i din CSV.';
$msg_import41              = 'Om använd, så ska detta mappa till kolumnen vikt värde i din CSV. dvs: 99.99, eller bara 99.';
$msg_import42              = 'Om använd, så ska detta mappa till kolumnen produkt pris i din CSV. Penningvärde, inga kommatecken. dvs: 9.99.';
$msg_import43              = 'Om använd, så ska detta mappa till kolumnen produkts specialpris erbjudande i din CSV. Penningvärde. Inga kommatecken. dvs.: 9.99.';
$msg_import44              = 'Om använd, så ska detta mappa till kolumnen produkts specialarbjudandes slutdatum i din CSV. Måste vara korrekt. <b>US</b> date. If entering new value, enter US format YYYY-MM-DD to be safe. If value cannot be converted to timestamp, it will revert to 0000-00-00. Examples: YYYY/MM/DD or YYYY-MM-DD or MM/DD/YYYY or MM-DD-YYYY';
$msg_import45              = 'Produkt status';
$msg_import46              = 'Aktiverad';
$msg_import47              = 'Om använd, så ska detta mappa till kolumnen attributnamn i din CSV.';
$msg_import48              = 'Om använd, så ska detta mappa till kolumnen attribut lagersaldo i din CSV.';
$msg_import49              = 'Om använd, så ska detta mappa till kolumnen attributs extra kostnad i din CSV. Penningvärde, inga kommatecken.dvs: 9.99.';
$msg_import50              = 'Om använd, så ska detta mappa till kolumnen Attributs vikt i din CSV. dvs: 99.99, eller bara 99.';
$msg_import51              = 'Aktivera köp';
$msg_import52              = 'Denna kategori har inga produkter';
$msg_import53              = '- - - - - - -';
$msg_import54              = 'Om använd, så ska detta mappa till kolumnen produkts korta beskrivning i din CSV. Max 250 tecken.';
$msg_import55              = 'Mappa till:';
$msg_import56              = 'Ny attribut grupp';
$msg_import57              = 'Vänligen välj kategori..';

?>
