<?php

//------------------------------------------------------------------------------
// LANGUAGE FILE
// Edit with care. Make a backup first before making changes.
//
// [1] Apostrophes should be escaped. ie: it\'s christmas.
// [2] Take care when editing arrays as they are spread across multiple lines
//
// If you make a mistake and you see a parse error, revert to backup file
//------------------------------------------------------------------------------


$msg_viewsale              = 'Denna försäljning visas nedan. Använd de visade valmöjligheterna för att modifiera vissa försäljnings attribut och även för att återställa nedladdningar om så tillämpligt. Du kan även lägga till ytterligare produkter till denna försäljningen via länkarna som visas. För att ta bort en produkt från försäljningen, sätt dess antal till 0, klicka sedan på uppdatera. Om alla antal sätts till 0 så kommer försäljningen att raderas.';
$msg_viewsale2             = 'Materiella varor';
$msg_viewsale3             = 'Nedladdningar';
$msg_viewsale4             = 'Lägg till produkter';
$msg_viewsale5             = 'Återaktivera nedladdningar';
$msg_viewsale6             = 'Försäljnings noteringar';
$msg_viewsale7             = 'Noteringar/Försäljningsdatum/IP/Faktura';
$msg_viewsale8             = 'Lägg till produkter';
$msg_viewsale9             = 'Lägg till utvalda produkter till fösäljningen';
$msg_viewsale10            = 'Produkter tillagda till försäljningen';
$msg_viewsale11            = 'Försäljningen uppdaterad';
$msg_viewsale12            = '<b>{count}</b> Produkt(er) tillagt..';
$msg_viewsale13            = 'Inköpsdatum';
$msg_viewsale14            = 'Denna försäljning har 0 materiella produkter att visa';
$msg_viewsale15            = 'Denna försäljning har 0 nedladdningsprodukter att visa';
$msg_viewsale16            = '<a href="{url}" title="Visa produkt" onclick="window.open(this);return false"><i class="fa fa-search fa-fw"></i></a>';
$msg_viewsale17            = 'Återaktiverade nedladdningars historik';
$msg_viewsale18            = 'Inga nedladdningar har återaktiverats för denna order';
$msg_viewsale19            = 'Betalningsmetod';
$msg_viewsale20            = 'Kupong rabatt';
$msg_viewsale21            = '<b>Kod</b>: {code}';
$msg_viewsale22            = 'Kupong kod';
$msg_viewsale23            = 'Moms (<span id="tax-span" style="margin:0">{percentage}</span>%)'; // Span ID is important DO NOT rename
$msg_viewsale24            = 'Betalning/Leverans överiskt';
$msg_viewsale25            = 'Ingen mera information tillgänglig';
$msg_viewsale26            = 'Leverans land';
$msg_viewsale27            = 'Område';
$msg_viewsale28            = 'Leveransalternativ';
$msg_viewsale29            = 'Vikt';
$msg_viewsale30            = 'Frakt';
$msg_viewsale31            = 'Delsumma';
$msg_viewsale32            = 'Antal';
$msg_viewsale33            = 'Betalningens totalsumma';
$msg_viewsale34            = 'Pris';
$msg_viewsale35            = '[{website}] Order #{order} Nedladdnings aktivering';
$msg_viewsale36            = '{count} nedladdningar aktiverade';
$msg_viewsale37            = 'Namn';
$msg_viewsale38            = 'Adress (En per rad)';
$msg_viewsale39            = 'E-mail';
$msg_viewsale40            = 'Telefon nummer';
$msg_viewsale41            = 'Försäljningsnoteringar';
$msg_viewsale42            = 'IP Adresser (Separera med kommatecken)';
$msg_viewsale43            = 'Inköpsdatum';
$msg_viewsale44            = 'Uppdatera försäljning';
$msg_viewsale45            = 'Ingen data';
$msg_viewsale46            = 'Laddar om försäljning..vänligen vänta..';
$msg_viewsale47            = 'Faktura nummer';
$msg_viewsale48            = 'Räkna om totalsumma';
$msg_viewsale49            = '{count} Nedladdningar återaktiverade av anställd: {user}';
$msg_viewsale50            = 'Ingen frakt';
$msg_viewsale51            = 'Inköps/Betalnings ID';
$msg_viewsale52            = 'Ja';
$msg_viewsale53            = 'Försäljning redigerad &amp; Uppdaterad';
$msg_viewsale54            = '+ {extra_cost}';
$msg_viewsale55            = 'Gratis';
$msg_viewsale56            = 'Byt status';
$msg_viewsale57            = 'Ladda om';
$msg_viewsale58            = '(<b>Produkt kod</b>: {code})';
$msg_viewsale59            = 'Skriv ut detaljer om specialanpassning';
$msg_viewsale60            = 'Redigerings status &amp; Noteringar';
$msg_viewsale61            = 'Skriv redigerings status';
$msg_viewsale62            = 'Status text';
$msg_viewsale63            = 'Order datum: <b>{date}</b><br>Köpare: <b>{buyer}</b><br>Order Nr: #<b>{order_no}</b>';
$msg_viewsale64            = 'Det finns inga produkter att visa.';
$msg_viewsale65            = 'Faktura nummer';
$msg_viewsale66            = 'Välj en kategori';
$msg_viewsale67            = 'Aktiverad av: <b>{user}</b> on {date} @ {time}';
$msg_viewsale68            = ' (Ingen förhandsvisning)';
$msg_viewsale69            = 'Visa klick historik';
$msg_viewsale70            = 'Avbryt';
$msg_viewsale71            = 'Denna nedladdning har inga loggningar i klickhistorik.';
$msg_viewsale72            = 'Nedladdningslänken klickad på den {date} @ {time}';
$msg_viewsale73            = '{count} produkt(er) tillagda försäljningen:';
$msg_viewsale74            = 'Redigera försäljning';
$msg_viewsale75            = 'Generell rabatt (<span style="margin:0">{percentage}</span>%)';
$msg_viewsale76            = '[Free Shipping]';
$msg_viewsale77            = 'Ny försäljning korrekt tillagd';
$msg_viewsale78            = 'Ytterligare manuell rabatt';
$msg_viewsale79            = 'Klar';
$msg_viewsale80            = 'Nedladdnings sida';
$msg_viewsale81            = 'Lås alla nedladdningar';
$msg_viewsale82            = 'Lås upp alla nedladdningar';
$msg_viewsale83            = 'Alla nedladdningar låsta';
$msg_viewsale84            = 'Alla nedladdningar upplåsta';
$msg_viewsale85            = '<i class="fa fa-info fa-fw"></i> Generell rabatt: {global}% @ {cost} var avdragen från denna produkt';
$msg_viewsale86            = 'Det finns inga leveransalternativ';
$msg_viewsale87            = 'Specialanpassning';
$msg_viewsale88            = 'Attribut';
$msg_viewsale89            = 'Växla specialanpassnings valmöjligheter';
$msg_viewsale90            = 'Växla attributs valmöjligheter';
$msg_viewsale91            = 'Tid för inköpet (HH:MM:SS)';
$msg_viewsale92            = '{count} produkt(er) raderad(e) från försäljningen:';
$msg_viewsale93            = '<a href="{url}" title="Redigera produkt" onclick="window.open(this);return false"><i class="fa fa-pencil fa-fw"></i></a>';
$msg_viewsale94            = 'Lagersaldo';
$msg_viewsale95            = 'Fast pris';
$msg_viewsale96            = 'Procentbaserat';
$msg_viewsale97            = 'Försäkring';

?>
