<?php

//------------------------------------------------------------------------------
// LANGUAGE FILE
// Edit with care. Make a backup first before making changes.
//
// [1] Apostrophes should be escaped. ie: it\'s christmas.
// [2] Take care when editing arrays as they are spread across multiple lines
//
// If you make a mistake and you see a parse error, revert to backup file
//------------------------------------------------------------------------------

$msg_admin3_0 = array(
  'SMTP Säkerhet',
  'Lägg till ruta',
  'Återställ rutor',
  'Uppdatera',
  'Lagersaldos alternativ',
  'Uppdatera priser i mängd från CSV',
  'Uppdatera lagersaldon i mängd CSV',
  'Ingen förhandsgranskning möjlig',
  'Välj sidmall',
  'Alla inlägg',
  'Mera alternativ',
  'Standard',
  'Alla bilder',
  'Lokala bilder endast',
  'Utomliggande bilder endast',
  'Dra för att ändra ordning',
  'Mängdimport produkt attribut',
  'Lägg till i befintlig grupp',
  'Uppdatera',
  'Okänd',
  'Produkter på specialerbjudande',
  '<a href="?p=product-attributes&amp;product={id}"><i class="fa fa-pencil fa-fw"></i> Redigera produkters attribut</a>',
  'Redigera produkt',
  '<a href="?p=product-personalisation&amp;product={id}"><i class="fa fa-quote-left fa-fw"></i> Redigera produkters specialanpassnings alternativ</a>',
  'Korrekt skickat igen',
  'Ämne',
  'Meddelande',
  'Skriv nyckelord för att starta sökning',
  'Statusen sparad',
  'Skriv ut specialanpassnings alternativ',
  'Exportera',
  'Radera valda försäljningar',
  '{count} ofullständiga försäljningar raderade',
  'Parameters namn',
  'Parameters värde',
  'Ingen data finns att visa för: {time}',
  'Vänligen vänta...',
  'Andra statusar',
  'Radera produkter',
  'Uppdatera lagersaldo',
  'Köpares konto',
  'Lägg till nytt konto',
  'Hantera personliga konton',
  'Mängd e-mails konton',
  'Marknadsförings produktspårning',
  'Från Namn',
  'Från E-mail',
  'Aktivera SMTP felsökning',
  'Direktleverans från leverantör',
  'Önskelista översikt',
  'Hantera företagskonton',
  'Avaktiverade / Overifierade konton',
  'Posta Tweet',
  'Sök försäljningar, konton, anställda och produkter..',
  'Fraktkostnader',
  'Kvantitetspriser',
  'Webbsidas blogg',
  'Aktivera regler &amp; försäljningsvilkor',
  'Regler &amp; försäljningsvilkors text',
  'Importera konton'
);

$msg_admin_cats3_0 = array(
  'Radera underkategori..\n\nDetta kommer att radera all data associerad med denna kategoi och dess underkategori (infants), produkter och bilder...\n\nÄr du säker?',
  'Kategoriers synlighet',
  'Gäster',
  'Personliga konton',
  'Företagskonton'
);

$msg_admin_users3_0 = array(
  'E-mail Adress',
  'Aktivera notifierings e-mail om försäljning',
  'Kan posta Tweets (om aktiverat)'
);

$msg_admin_invoice3_0 = array(
  'Order inställningar',
  'Upphämtas lokalt',
  'Ordersammanfattning',
  'Inköp från önskelista',
  'Faktura typ',
  'Standard',
  'Företag',
  'Företagsrabatt ({percentage}%)'
);

$msg_admin_product3_0 = array(
  'Produkts utgångsdatum',
  'Tilldela till direktleverans leverantör',
  'Direktleverans leverantör',
  'Vimeo video kod (om tillämpligt)',
  'Daily Motion video kod (om tillämpligt)',
  'Datum tillagd',
  'YouTube kod',
  'Vimeo kod',
  'Daily Motion kod',
  'Försäkringsavgift',
  'Datum tillagd',
  'Maian Cube ID',
  'Inga kategorier',
  'Inga varumärken',
  'Kostnads pris (för rapportering ONLY)',
  'Kostnads pris',
  'Maian Guardian ID',
  'Maian Guardian Product ID',
  'With Maian Guardian IDs'
);

$msg_admin_manage_product3_0 = array(
  'Köp nu kod',
  'HTML kod (Websites)',
  'BB kod (Forum)',
  '<a href="{url}">KÖP NU</a>',
  '[url={url}]KÖP NU[/url]'
);

$msg_admin_viewsale3_0 = array(
  'Leveransadress',
  'Försäljnings alternativ',
  'Fakturering',
  'Lägg till materiella varor till försäljningen',
  'Lägg till nedladdningsbara varor till försäljningen',
  'Stäng och återvänd',
  'Räkna om inköpet',
  'Nedladdningshanteraren',
  'Redigera försäljning',
  'Radera',
  'Nytt lagersaldo',
  'Kopiera fält från faktura',
  'Kopiera fält från leverans',
  '(Direktleverans leverantör)',
  'Skicka leveransbekräftelse till direktleverantör(er) igen',
  'E-mail skickat till direktleverans leverantörer',
  'PDF',
  'Fakturor',
  'Följesedlar',
  '<i class="fa fa-info fa-fw"></i> Företagsrabatt: {global}% @ {cost} var avdragen på denna produkt',
  'Företagsrabatt (<span style="margin:0">{percentage}</span>%)',
  'Marknadsförings spårningskod',
  'Status historia',
  'Det finns för närvarande <b>{count}</b> status(ar) för denna order. För att redigera/radera, se <a href="?p=sales-update&amp;sale={sale}">order historia</a> sidan.',
  'Försäljnings varors lagersaldons justering',
  'Lagersaldon uppdaterade: {count1} produkt(er), {count2} attribut',
  'APIs',
  'Send to Maian Cube',
  'Send to Maian Guardian',
  'Produkter skickade till utvald API'
);

$msg_admin_viewstockadjust3_0 = array(
  'Uppdatera lagersaldon'
);

$msg_admin_import3_0 = array(
  'Om inställd, så skall detta mappa Vimeo video kolumnen i din CSV. Vimeo page/video kod ENDAST.',
  'Om inställd, så skall detta mappa Daily Motion video kolumn i din CSV. Daily Motion page/video kod ENDAST.'
);

$msg_admin_settings3_0 = array(
  'Inställnings meny',
  'Konto alternativ',
  'Minsta lösenords längd',
  'Inställningar',
  'Twitter Consumer key',
  'Twitter Consumer Secret',
  'Twitter Access Token',
  'Twitter Access Token Secret',
  'Twitter API',
  'API kod',
  'Kategori ID',
  'Max Tweets att visa',
  'Sociala Webb länkar',
  'Aktivera önskelistor',
  'Kräv ett säkrare lösenord',
  'Besökare kan skapa konto manuellt',
  'E-mail meddelande till shoppens ägare om konto skapas',
  'Andra alternativ',
  'Bearbetar / Valutor',
  'PDF Faktura inställningar',
  'Aktivera PDF',
  'Text riktning',
  'Huvudsaklig teckensitt',
  'Kodning',
  'Vänster till höger',
  'Höger till vänster',
  'Unicode',
  'Företagsnamn (PDF endast)',
  'Företagsadress (PDF endast)',
  'Aktivera möjlighet att stänga kontot',
  'Cache kontroll',
  'Aktivera cache',
  'Återskapa cache fil om den är äldre än',
  'Rensa cache',
  'Cache mappens plats',
  'Återskapa aldrig cache filer',
  'Minuter',
  '1 Dag',
  'Timmar',
  'Avbryt &amp; stäng',
  'Välj kategori för att se produkters ID',
  'Aktivera Admin kontrollpanel för Tweet möjligheter',
  'Posta Tweet',
  'Twitter API verkar inte att svara. Vänta några sekunder och prova sedan igen',
  'Ta emot orderinformation före det att betalning inträffar',
  'Skicka meddelande till',
  'Aktivera Twitter Cards',
  'Strukturerad data',
  'Facebook Open Graph Meta Taggar',
  'Google+ Meta Taggar',
  'Välj standardtema (Företag ENDAST)',
  'Standard visning av produkter',
  'Rutvisning',
  'Listvisning',
  'Kommer presentkortets summa att påverka momsberäkningen',
  'Tillåt tröskel för att få gratis frakt endast för köpare från',
  'SMTP inställningar',
  'CleanTalk Anti-Spam API',
  'API nyckel',
  'Aktivera CleanTalk',
  'Logga CleanTalk API svar',
  'Mottag meddelande om ifall blockering sker',
  'Kräv återställning av lösenord för ALLA prsonliga/företags konton.',
  'Om markerad så kommer ALLA personliga och företags konton få slumvist utvalda lösenord.\n\nFunktionen, Glömt Lösenordet, kommer att krävas för att konton skall kunna nås.',
  'Ladda tema endast för företagskonton',
  'Visa ENDAST för företagskonton',
  'Företags visning',
  'Avaktivera leverans för företagskonton',
  'Aktivera, upprepa inköp, alternativet när order visas',
  'Skynda, sista XX tillgängliga visning',
  'Maian Guardian Url',
  'Maian Guardian Api Key'
);

$msg_add_sale = array(
  'Konto',
  'Namn',
  'E-mail Adress',
  'Om inte konto finns, skapa ett',
  'Skicka meddelande om när konto skapas',
  'Ny försäljning korrekt skapad'
);

$msg_smtp_settings = array(
  'Skicka test e-mail',
  'Klicka på knappen nedan för att skicka ett test e-mail till följande e-mailadress:',
  'Om systemet tar för lång tid på sig, eller om det inte svarar, då är det troligtvis så att dina e-mails inställningar är fel eller att mail servern inte svarar av någon anledning.<br><br>Om detta inträffar, referera till felsöknings loggen, om den är aktiverad.',
  'Du har inga e-mail adresser inställda.<br><br>Spara inställningarna innan testet genomförs.',
  'Test e-mail skickat, kontrollera din inbox',
  'Detta är ett testmail från din Maian Cart installation. Det ser ut som om din e-mail fungerar fint!',
  '[{website}] Test Mail'
);

$msg_new_pages = array(
  'Visa ENDAST för företagskonton',
  'Företagskonton ENDAST'
);

$msg_tool_stats = array(
  'Av konto',
  'Av gäst'
);

$msg_news_letter = array(
  'Stäng av nyhetsbrev?\n\nÄr du säker?',
  'Alla konton',
  'Personliga ENDAST',
  'Företag ENDAST',
  'Namn,E-mail' //csv
);

$msg_sales_export_buyers = array(
  'Köpare typ',
  'Alla typer',
  'Gäst utcheckning',
  'Personliga konton',
  'Företagskonton',
  'Namn,E-mail,Adress 1,Adress 2,Stad,Postort,Postnummer,Telefon,Land' // For csv
);

$msg_order_status_update = array(
  'Är denna uppdatering synlig för kunder (Applicerbar på konton ENDAST)',
  'Angre referens nyckelord att söka',
  'Status referens',
  'Fel - En annan status finns med referensen &quot;<b>{ref}</b>&quot;, vänligen välj en annan'
);

$msg_product_attributes = array(
  'Varning!\n\nDenna gruppen kan inte raderas då en eller flera attribut i denna gruppen är förknippade med existerande försäljningar.',
  'Kopia till'
);

$msg_header_tiles = array(
  'Försäljningar totalt',
  'Konton totalt',
  'Produkter totalt'
);

$msg_product_pictures = array(
  'Bild rubrik (blankt för produktnamn)',
  'Bild alt text(blankt för produktnamn)',
  'Uppdatera bilder',
  'Bilder uppdaterade'
);

$msg_product_expiry_options = array(
  'Uppdatera',
  'När produkters utgångsdatum går ut, ange nytt pris eller procentrabatt',
  'Ange produkt som specialerbjudande produkt',
  'E-mail meddelande till anställda när produkts utgångsdatum inträffar',
  'Bifoga text till produktbeskrivningen (valfritt)',
  'Produkts utgångs alternativ uppdaterade'
);

$msg_product_personalisation = array(
  'Visa text',
  'E-mail text',
  'Varning!\n\nDetta alternativ för specialanpassning kan inte raderas då detrelaterar till en existerande försäljning.'
);

$msg_sales_product_overview = array(
  'Produkt',
  'Såld',
  '% av försäljningar',
  'Försäljningar totalt',
  'Förtjänst',
  'Förtjänst beräkningar',
  'Total försäljnings kostnad',
  '<b>{count}</b> produkt(er) såldes åtminstonde till kostnadspriset av {cost}',
  '<b>{count}</b> produkt(er) såldes för mindre än kostnadspriset av {cost}',
  'TOTAL FÖRTJÄNST PÅ DENNA PRODUKT:',
  'Sammanfattad beskrivning',
  'Förtjänst eller förlust',
  'Total förtjänst / förlust beräkning',
  'Inga beräkningar finns tillgängliga för denna produkt'
);

$msg_sales_view = array(
  'Antals baserade',
  'Inköpsplattform',
  'Alla plattformar',
  'Extra avgifter'
);

$msg_sales_revenue = array(
  'Försäkringar',
  'Lägg till avgift'
);

$msg_sales_search = array(
  'Önskelista köp',
  'Konto typ'
);

$msg_left_box_menu = array(
  'Box rubrik',
  'Aktiv',
  'Order',
  'Radera'
);

$msg_admin_homescreen = array(
  'Senaste 3 månaderna',
  'Senaste 6 månaderna',
  'Förra året',
  'Total försäljning - Senaste 3 månaderna',
  'Total försäljning - Senaste 6 månaderna',
  'Total försäljning - Förra året',
  'Förra månaden',
  'Total försäljning - förra månaden'
);

$msg_payment_methods = array(
  'Ange som standard betalningsmetod',
  'Standard',
  'Sid referens',
  'Noterings lösenord',
  'Handlares lösenord',
  'Affärs Adress',
  'Delad nyckel',
  'Handlares ID',
  'Konto ID',
  'Hemlig nyckel',
  'Bank konto',
  'Payment Sense Password',
  'Faktura nummer',
  'Tillgänglighet på betalningsmetod',
  'Gäst utcheckning',
  'Personligt konto utcheckning',
  'Företagskonto utcheckning',
  'Välj betalningsmetod'
);

$msg_sales_screen = array(
  'Köp från Önskelista',
  'Obs: Detta är ett köp från önskelista, ett meddelande kommer att skickas till följande mottagare: '
);

$msg_sales_update = array(
  'Detta är en Önskelista försäljning. Orderuppdatering kommer att skickas till önskelistans/leveransmottagarens adress. INTE till köparen.'
);

$msg_admin_login = array(
  'Din IP är inte tillåten i vårat system'
);

?>