<?php

//------------------------------------------------------------------------------
// LANGUAGE FILE
// Edit with care. Make a backup first before making changes.
//
// [1] Apostrophes should be escaped. ie: it\'s christmas.
// [2] Take care when editing arrays as they are spread across multiple lines
//
// If you make a mistake and you see a parse error, revert to backup file
//------------------------------------------------------------------------------


$chk_payment  = array(
  'Valmöjligheter &amp; Betalning',
  'Fakturaadress',
  'Leveransadress',
  'Leverans kostnad',
  'Rabattkod',
  'Konto',
  'Betala &amp; Avsluta',
  'Fortsätt',
  'Tillbaka',
  'Varor',
  'Summa',
  'Konto utcheckning',
  'Gäst utcheckning',
  'Visa kundvagn',
  'Vänligen färdigställ följande för att kunna fortsätta med utcheckningen, Tack.',
  'Meddelande',
  'Utchecknings alternativ',
  'Uppdatera / Visa kundvagn',
  'Om du har några speciella önskemål beträffande denna order, ange dem då nedan',
  'Hej <b>{name}</b>, vänligen färdigställ följande för att kunna fortsätta med utcheckningen, Tack.',
  'Summa att betala',
  'Ungefärlig summa. Bearbetar valuta: {cur}',
  'Om angetts, rensa och fortsätt för att ta bort'
);

$chk_account = array(
  'Vill du att vårt system automatiskt ska skapa ett konto åt dig?',
  '<i class="fa fa-check fa-fw"></i> Visa nuvarande och tidigare ordrar<br>
   <i class="fa fa-check fa-fw"></i> Snabbar utcheckning, behöver inte fylla i adressfälten varje gång.<br>
   <i class="fa fa-check fa-fw"></i> Åtkomst till produktnedladdningar när du själv önskar<br>
   <i class="fa fa-check fa-fw"></i> Spara dina sökningar på ditt eget konto utrymme<br>
   <i class="fa fa-check fa-fw"></i> Se / spara pdf fakturor på nya och tidigare ordrar.<br>
   <i class="fa fa-check fa-fw"></i> Hantera din önskelista och skicka den till dina vänner.',
  'JA, vänligen skapa ett konto till mig',
  'NEJ, jag vill inte ha ett konto skapat',
  'Fakturanamn (både för och efternamn)',
  'Faktura E-mailadress',
  'Leveransnamn (både för och efternamn)',
  'Leverans E-mailadress'
);

$chk_payment_finish_other = array(
  'Din order har behandlats och avvaktar betalning. När betalning erhållits så kommer din order att vara klar.<br><br>
  Din valda betalningsmetod är: <b class="uppercase">{method}</b><br><br>Vänligen läs instruktionerna nedan.',
  'Vänligen vänta..<br><br>(Om inget händer på 10 sekunder, <a rel="nofollow" href="{url}">Klicka här</a>)'
);

$chk_payment_errs = array(
  'Var vänlig och fyll i alla obligatoriska fält på fakturadelen, Tack.',
  'Var vänlig och fyll i alla obligatoriska fält på leveransdelen, Tack.',
  '<i class="fa fa-exclamation fa-fw"></i> Det finns för närvarande inga leveranszoner tillgängliga i ditt leveransland.<br><br>Kontakta oss så ska vi se om vi kan lägga till det i framtiden.',
  '<i class="fa fa-exclamation fa-fw"></i> Ingen leverans zon har valts.<br><br>Vänligen välj din leverans zon, Tack.',
  '<i class="fa fa-exclamation fa-fw"></i> Vänligen välj ett leveransalternativ, Tack',
  '<i class="fa fa-exclamation fa-fw"></i> Vi är ledsna, det finns inga leveransalternativ tillgängliga.<br><br>Vänligen kontakta oss snarast.',
  '<i class="fa fa-exclamation fa-fw"></i> Fakturans e-mailadress är ej korrekt, vänligen prova igen',
  '<i class="fa fa-exclamation fa-fw"></i> Leverans e-mailadressen är ej korrekt, vänligen prova igen',
  '<i class="fa fa-exclamation fa-fw"></i> Ett konto finns redan med e-mailadressen "{email}".<br><br>Om detta är din e-mailadress så kan du göra klart utcheckningen som en gäst, försäljningen kommer ändå att vara synlig på ditt kontoutrymme. Men du måste ange "Nej" vid förfrågan om att skapa ett konto åt dig, för att fortsätta.',
  '<i class="fa fa-exclamation fa-fw"></i> Vänligen bekräfta att du accepterar våra försäljningsvillkor.<br><br>Klicka på nästa för att se våra försäljningsvillkor, Tack'
);

?>
